<ART ID="03203" PID="2434" JID="146" BPAGE="2731" EPAGE="2740" PII="S0217732309032034" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A QUANTIZABLE MODEL OF MASSIVE GAUGE VECTOR BOSONS WITHOUT HIGGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>ALDAYA</SNM>
<EAD>valdaya@iaa.es</EAD>
<X-REF REFID="S0217732309032034FN001"></X-REF>
<X-REF REFID="S0217732309032034AF001"></X-REF>
</AUT>
<FTN ID="S0217732309032034FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>CALIXTO</SNM>
<X-REF REFID="S0217732309032034AF002"></X-REF>
<X-REF REFID="S0217732309032034AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. F.</FNM>
<SNM>LOPEZ-RUIZ</SNM>
<X-REF REFID="S0217732309032034AF001"></X-REF>
</AUT>
<AFF ID="S0217732309032034AF001">Instituto de Astrof&#x00ED; sica de Andalucia (IAA-CSIC), Apartado Postal 3004, Granada 18080, <CNY>Spain</CNY></AFF>
<AFF ID="S0217732309032034AF002">Departamento de Matem&#x00E1;tica Aplicada y Estad&#x00ED; stica, Universidad Polit&#x00E9;cnica de Cartagena, Paseo Alfonso XIII 56, 30203 Cartagena, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2009</RE>
</HIST>
<ABST>
<P>We incorporate the parameters of the gauge group <F>G</F> into the gauge theory of interactions through a nonlinear partial-trace &#x03C3;-model Lagrangian on <F>G/H</F>. The minimal coupling of the new (Goldstone-like) scalar bosons provides mass terms to those intermediate vector bosons associated with the quotient <F>G/H</F>, without spoiling gauge invariance, while the <F>H</F>-vector potentials remain massless. The main virtue of a partial trace on <F>G/H</F>, rather than on the entire <F>G</F>, is that we can find an infinite-dimensional symmetry, with nontrivial Noether invariants, which ensures quantum integrability in a non-canonical quantization scheme. The present formalism is explicitly applied to the case <F>G = <RM>SU(2)</RM>&#x00D7; <RM>U(1)</RM></F>, as a Higgsless alternative to the Standard Model of electroweak interactions, although it can also be used in low-energy phenomenological models for strong interactions.</P>
</ABST>
<KWDG>
<KWD>Massive gauge theory</KWD>
<KWD>non-canonical quantization</KWD>
<KWD>group-theoretical quantization</KWD>
<KWD>standard model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.-y</KWD>
<KWD>12.60.-i</KWD>
<KWD>11.15.-q</KWD>
<KWD>02.20.Tw</KWD>
<KWD>12.10.-g</KWD>
</KWDG>
</FRONT>
</ART>
